<template>
    <div class="modal_create">
        <div class="modal" v-bind:class="{ active: isActive }" id="modal-id">
            <span class="modal-overlay"></span>
            <a href="#close" class="modal-overlay" aria-label="Close"></a>
            <div class="modal-container inactive" id="modalContainer">
            <div class="modal-header inactive">
            <div class="heading1" >
                <a v-on:click="close" class="btn btn-clear float-right close-btn" aria-label="Close"></a>
                <div class="modal-title h5"><span class="package_tag_header">Create Package</span> Package Template1</div>
            </div>
        </div>

        <div class="modal-body inactive">
          <div class="modal_content" id="content">

            fuyufulv

          </div>
        </div>

    </div>
     </div>
  </div>
</template>

<script>
export default {
    name: "modal_create",
    data() {
        return {
            isActive: true,
            show_modal: true
        }
    },
    methods: {
        close(event) {
            this.$emit("close", this.display_create_modal);     
        },
    },
}
</script>

<style scoped>

</style>